
.p-img-1 {
  background-image: url(../assets/index-photos/nature-showcase.jpg);
}

.p-img-2 {
  background-position: center;
  background-image: url("../assets/parallax-images/nature/p-img-2.jpg");
}

.p-img-3 {
  background-image: url("../assets/parallax-images/nature/p-img-3.jpg");
}

#main-intro {
  position: relative;
  background: var(--nature-color);
  height: 30vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: var(--element-box-shadow);
  padding: 50px var(--body-gap);
}

#page-title {
  -webkit-text-stroke: 0.5px black;
}

#main-intro__description {
  width: 850px;
}

#main-intro__description p {
  font: var(--paragraph-font);
  color: white;
  text-align: center;
  line-height: 3rem;
  letter-spacing: 1px;
}

#main-intro__images {
  margin-top: 25px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

#main-intro__images img {
  height: auto;
  width: 30%;
  border: 0.5rem solid white;
  box-sizing: border-box;
  box-shadow: var(--element-box-shadow);
  align-self: flex-start;
}

#main-urban-grid {
  background: var(--nature-color);
}


.grid-container {
  grid-template-columns: 2fr 1fr 1fr 2fr;
  /* grid-template-rows: 1.87fr 1fr 1fr 2.03fr; */
  grid-template-rows: 2fr 1fr 1fr 2fr;
  height: calc(100vw - var(--body-gap) - var(--body-gap))
}

.photo-5, .photo-6, .photo-9{
  grid-row: 2/4;
}

.photo-8 {
  grid-column: 3/4;
  grid-row: 3/4;
}

.photo-10 {
  grid-column: 1/3;
}

footer {
  background: var(--nature-color);
  color: white;
}

footer ul li {
  color: cyan;
}


@media only screen and (max-width: 1560px) {    
  #main-intro {
    height: 35vh;
  }

  /* .grid-container {
    height: 175vh;
  } */
}

@media only screen and (max-width: 1560px) {

}